.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-group-1 {
  min-height: 56px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 10px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 14px 0 0;
}

.u-section-1 .u-icon-1 {
  margin-top: 2px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -26px auto 3px 22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 25px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1362px;
}

.u-section-2 .u-shape-1 {
  width: 562px;
  left: 99px;
  right: auto;
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 747px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 39px;
}

.u-section-2 .u-gallery-1 {
  height: 700px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-video-1 {
  width: 570px;
  height: 321px;
  margin: 20px auto 60px 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 16px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-table-1 {
  width: 482px;
  margin: 30px auto 0 0;
}

.u-block-1575-44 {
  height: 46px;
}

.u-block-1575-45 {
  padding: 0;
}

.u-block-1575-46 {
  padding: 0;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-2 .u-table-cell-1 {
  padding: 0;
}

.u-section-2 .u-table-cell-2 {
  padding: 0;
}

.u-section-2 .u-table-cell-3 {
  padding: 0;
}

.u-section-2 .u-table-cell-4 {
  padding: 0;
}

.u-section-2 .u-table-cell-5 {
  padding: 0;
}

.u-section-2 .u-table-cell-6 {
  padding: 0;
}

.u-section-2 .u-table-cell-7 {
  padding: 0;
}

.u-section-2 .u-table-cell-8 {
  padding: 0;
}

.u-section-2 .u-table-cell-9 {
  padding: 0;
}

.u-section-2 .u-table-cell-10 {
  padding: 0;
}

.u-block-1575-59 {
  height: 46px;
}

.u-block-1575-60 {
  padding: 0;
}

.u-block-1575-61 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 470px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-map-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 345px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-2 .u-shape-1 {
    width: 429px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 616px;
  }

  .u-section-2 .u-video-1 {
    width: 470px;
    height: 264px;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-top: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-table-1 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 388px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-shape-1 {
    width: 234px;
    left: 63px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-2 .u-gallery-1 {
    height: 449px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 455px;
  }

  .u-section-2 .u-map-1 {
    height: 270px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-2 .u-shape-1 {
    width: 640px;
    height: 380px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 60px -50px 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -405px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-2 .u-shape-1 {
    width: 440px;
    height: 228px;
    margin-top: 148px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -343px;
    margin-bottom: -887px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-1 {
    height: 215px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 57px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }
}